/* Custom css goes here 
*---------------------*/
.gfield select {
	padding-right:30px !important;
}
.sec_contact .form_box input, 
.sec_contact .form_box textarea, 
.sec_contact .form_box select {
	padding:10px 15px;
}
.sec_contact .form_box div.gform_fields .gfield {
	margin-bottom: 15px;
}
.sec_contact .form_box div.gform_fields .gfield_label {
	display: inline-block;
	margin-bottom:0;
}

@media(max-width:1023px) {
	.sec_financing {
		padding:0 0 50px;
		z-index:2;
	}
}

@media(max-width:480px) {
	#footer .foot_phone {
		font-size:28px;
		letter-spacing:3px;
	}
	#footer .foot_phone a {
		display: inline-block;
		white-space:nowrap;
	}
}


.button.dark::before {
 background-color:#000;
}
.button.dark:hover::before,
.button.dark:focus::before {
 background-color:#3c3c3c;
}


.wbg.skewx {
    background-image: url(../img/bg-logo.png);
    padding: 8% 0;
}
.wbg.skewy {
    padding: 8% 10px;
}
.wbg.skewy span {
    display: block;
    -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
    overflow: hidden;
    margin: 15px 0;
}
.wbg.skewy span img {
    -webkit-transform: skewY(4deg);
    transform: skewY(4deg);
    margin: -5.5% 0;
}




.offer-wrap {
 background-color:#991b1e;
 padding:17px;
 margin-bottom:30px;
}
.offer-wrap .offer-item-wrap {
 text-align:center;
 border:1px solid #c4c4c4;
 padding:25px 0 35px;
 height:100%;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -ms-flex-direction:column;
 flex-direction:column;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between;
}
.offer-wrap .offer-item-wrap .header-wrap {
 position:relative;
 padding-bottom:15px;
 margin-bottom:20px;
 min-height:220px;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -ms-flex-direction:column;
 flex-direction:column;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 height:100%;
}
/*.offer-wrap .offer-item-wrap .header-wrap:after {
 content:"";
 position:absolute;
 bottom:-1px;
 left:10px;
 width:97%;
 height:1px;
 background-image:url("data:image/svg+xml,%3csvg width=\'98%25\' height=\'100%25\' xmlns=\'http://www.w3.org/2000/svg\'%3e%3crect width=\'98%25\' height=\'100%25\' fill=\'none\' stroke=\'white\' stroke-width=\'4\' stroke-dasharray=\'1.5%2c8\' stroke-dashoffset=\'0\' stroke-linecap=\'butt\'/%3e%3c/svg%3e");
}*/
.offer-wrap .offer-item-wrap h2 {
 margin-bottom:0;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
}
.offer-wrap .offer-item-wrap h2 label,
.offer-wrap .offer-item-wrap h2 span {
 font-family:"Teko",sans-serif;
 font-weight:700;
 font-size:80px !important;
 line-height:.90909;
 text-transform:uppercase;
 color:#fff;
 margin-bottom:0;
}
.offer-wrap .offer-item-wrap h2 span {
 font-size:45px !important;
 line-height:.95;
}
.offer-wrap .offer-item-wrap h3 {
 font-family:"Teko",sans-serif;
 font-weight:400;
 font-size:45px !important;
 line-height:.9661;
 text-transform:uppercase;
 color:#fff;
 margin-bottom:0;
 padding:0 15px;
}
.offer-wrap .offer-item-wrap .text-wrap {
 margin-bottom:0;
 margin-right:auto !important;
 margin-left:auto !important;
 padding-left:15px !important;
 padding-right:15px !important;
 -ms-flex-preferred-size:100%;
 flex-basis:100%;
 /*min-height:270px;*/
 min-height:222px;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -ms-flex-direction:column;
 flex-direction:column;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between;
 width: 100%;
}
.offer-wrap .offer-item-wrap .text-wrap .text-top-wrap {
 margin-bottom:30px;
}
.offer-wrap .offer-item-wrap .text-wrap p {
 text-align:center;
 font-weight:400;
 font-size:22px !important;
 line-height:1.2;
 color:#fff;
}
.offer-wrap .offer-item-wrap .text-wrap p.text-large,
.offer-wrap .offer-item-wrap .text-wrap p strong {
 font-weight:700;
 font-size:24px !important;
 line-height:1.26667;
 margin-bottom:15px;
}
.offer-wrap .offer-item-wrap .text-wrap p.text-mini {
 font-size:15px !important;
 line-height:1.2;
 color:#ffb0b2;
}
.offer-wrap .offer-item-wrap .text-wrap p:last-child {
 margin-bottom:0;
}
.offer-wrap .offer-item-wrap .text-wrap p small {
    font-size: 14px;
}
.offer-wrap .offer-item-wrap .text-wrap .text-bottom-wrap a.button {
 max-width:90%;
}
.offer-wrap .text-wrap .button {
    padding: 16px 30px 11px;
    letter-spacing: 4px;
}

.offer-wrap .button {
 z-index:2;
 max-width:240px;
 margin:0 auto;
}
.offer-wrap.white {
 background:#fff;
 -webkit-box-shadow:0px 4px 14px 10px rgba(0,0,0,.06);
 box-shadow:0px 4px 14px 10px rgba(0,0,0,.06);
}
.offer-wrap.white > .wp-block-group__inner-container {
 display:block;
 height:100%;
 padding:10px;
 border: 1px solid #991b1e;
}
.offer-wrap.white .offer-item-wrap {
 border:none;
 padding:0;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
}
.offer-wrap.white .offer-item-wrap > .wp-block-group__inner-container {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -ms-flex-direction:column;
 flex-direction:column;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 padding:20px 0px 30px;
 width:100%;
 height:100%;
}
.offer-wrap.white .offer-item-wrap .header-wrap {
 max-width:420px;
 margin:0 auto 20px;
 min-height:220px;
}
.offer-wrap.white .offer-item-wrap h2 {
 font-weight:700;
 font-size:80px !important;
 line-height:.90909;
 text-transform:uppercase;
 color:#991b1e;
 margin-bottom:0;
}
.offer-wrap.white .offer-item-wrap h3 {
 color:#991b1e;
}
.offer-wrap.white .offer-item-wrap .text-wrap {
 /*min-height:260px !important;*/
 min-height:215px !important;
}
.offer-wrap.white .offer-item-wrap .text-wrap > .wp-block-group__inner-container {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -ms-flex-direction:column;
 flex-direction:column;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 height:100%;
 width:100%;
}
.offer-wrap.white .offer-item-wrap .text-wrap .text-top-wrap {
 margin-bottom:50px;
}
.offer-wrap.white .offer-item-wrap .text-wrap p {
 color:#3c3c3c;
}
.offer-wrap.white .offer-item-wrap .text-wrap p.text-large {
 color:#3c3c3c;
}
.offer-wrap.white .offer-item-wrap .text-wrap .text-bottom-wrap a.button {
 max-width:100%;
}




#footer .foot_phone {
    text-align:center;
    max-width: 365px;
}

@media (max-width: 1366px) {
    .sec_pricing .pricing_box {
        font-size:24px;
    }
    .sec_pricing .pricing_box h3 {
        font-size: 42px;
    }

}

@media(min-width: 1023px) and (max-width: 1366px) {
    .custom-grid-x > .large-3 {
        width: calc(50% - 1.875rem);
    }
}

@media(max-width:1023px){
    #footer .foot_phone {max-width: none;}
}

@media(max-width:767px){
    .offer-wrap .offer-item-wrap .text-wrap {
        min-height: 1px;
    }
}
